﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h2 {
	margin-bottom: 60px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}

div#mainMenu ul {
	float: left;
}

div#mainMenu ul#mainlink {
	margin-right: 180px;
}

div#mainMenu ul li {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 60px;
	padding-left: 20px;
	background: url(../img/icon_yajirushi.gif) no-repeat center left;
}

div#mainMenu ul li.nomargin {
	margin: 0;
}

div#mainMenu ul li a:link {
	color: #595973;
}

div#mainMenu ul li a:visited {
	color: #999;
}

div#mainMenu ul li a:hover {
	color: #48B0F7;
}

